body, html, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, header, menu, section, p, input, td, th, ins {
  padding: 0;
  margin: 0;
  font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,SimSun,sans-serif;
}
body,html{
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 48px;
}

video{
  filter: blur(20px);
}

#container{
  position: relative;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
  /*background-image: url("../img/bg.png");*/
  box-shadow:inset 0 0 40px 25px rgba(0,0,0,1);/*内发光*/
  overflow-y: auto;
}
/****************** 背景图片 ********************/
.background{
  background-repeat:no-repeat;
  background-size: 100% 100%;
  position: relative;
  margin-top: -0.5px
}
#container>.bgBox{
  overflow: hidden;
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%) translate3d(0,0,0);
  -moz-transform: translate(-50%,-50%) translate3d(0,0,0);
  -ms-transform: translate(-50%,-50%) translate3d(0,0,0);
  -o-transform: translate(-50%,-50%) translate3d(0,0,0);
  transform: translate(-50%,-50%) translate3d(0,0,0);
  z-index: 1;
}

#container>.bgBox .swiper-slide{
  transform:translate3d(0,0,0)
}

#container>.bgBox .bg{
  width: 100vw;
  min-width: 1920px;
}

/****************** 背景图片 ********************/
#container>.content{
  position: relative;
  box-sizing: border-box;
  /* padding: 38px 100px 0  160px; */
  /* padding-top: 38px; */
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  /* margin: 0 auto; */
  z-index: 2;
  overflow-x: hidden;
  overflow-y: auto;
  background: url('../img/bg_pc.png') no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
}
/****************** 头部信息 ********************/
#container>.content>.header{
  height: 178px;
  line-height: 178px;
  padding: 0 148px;
  /* margin: .94rem auto 0; */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  box-sizing: border-box;
}
#container>.content>.header>.logoBox{
  display: flex;
  align-items: center;
}
#container>.content>.header>.logoBox .logo_main{
  width: 180px;
  height: 56px;
}
#container>.content>.header>.companyprofile{
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  /* width: 120px;
  height: 57px; */
}
#container>.content>.header>.companyprofile span {
  cursor: pointer;
}
#container>.content>.header .logo{
  width: 42px;
  height: 42px;
}
#container>.content>.header .text{
  font-size: 36px;
  color: #FFFFFF;
  text-align: center;
  padding-left: 19px;
}
.nav {
  font-size:24px;
  font-family:PingFangSC-Semibold,PingFangSC;
  font-weight: bold;
  color:rgba(255,255,255,1);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.nav div{
  width: 184px;
  height: 48px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 24px;
}
.nav .index{
  color:rgba(255,255,255,1);
  cursor: pointer;
}
.nav .announcement{
  font-weight:normal;
  width: 184px;
  height: 48px;
  /* color: rgba(255,255,255,.56); */
  color: rgba(255,255,255, 1);
  cursor: pointer;
}

.nav .announcement:hover{
  color:rgba(255,255,255,1);
}

/****************** 头部信息 ********************/

/****************** 主体信息 ********************/
#container>.content>.main{
  flex: 1;
  min-width: 1580px;
  /* margin: 0 auto 0; */
  /* padding: 65px 75px 62px; */
  /* padding-top: 30px; */
  /*padding-top: 87px;*/
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: row;
  /* background: url('../img/main_bg.png') no-repeat; */
  background-size: 1251px 555px;
  background-position: 371px 45%;
}
#container>.content>.main .logo_main{
  width: 476px;
  height: 190px;
  margin: 58px 0 0 0;
  /* margin-bottom: 40px; */
  /*visibility: hidden;*/
}
#container>.content>.main #description {
  display: none;
}

#maincontent {
  align-items: center;
}

#description {
  width: 100%;
  /* padding-left: 347px; */
  color: #fff;
}

#description .back {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  /* width: 100%; */
  margin-right: 332px;
  cursor: pointer;
  /* margin-top: 69px; */
}

#description .back .backbtn {
  width: 36px;
  height: 36px;
  cursor: pointer;
}
#description .feature {
  height: 32px;
  line-height: 32px;
  margin-top: 138px;
  padding: 0 0 43px;
  font-size: 20px;
}
.feature-content {
  display: flex;
  /* justify-content: space-between; */
}

.feature-content .feature-item {
  width: 236px;
  height: 104px;
  border-radius: 10px;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-left: 24px;
  padding: 23px 30px;
}

.feature-content .feature-item:nth-of-type(1) {
  margin-left: 0;
}

.feature-content .feature-item .title {
  height: 48px;
  line-height: 48px;
  font-size: 32px;
  font-weight: 700;
}

.feature-content .feature-item .text {
  height: 48px;
  line-height: 48px;
  margin-top: 9px;
  font-size: 20px;
}

.feature-content .first {
  background-image: url('../img/first.png');
}

.feature-content .second {
  background-image: url('../img/second.png');
}

.feature-content .third {
  background-image: url('../img/third.png');
}

.feature-content .fouth {
  background-image: url('../img/fouth.png');
}

#description .item {
  font-size: 20px;
  padding: 5px 0;
}

#description .back .backtext {
  font-size: 20px;
  color: #fff;
  padding-left: 16px;
}

#description .description-title {
  font-size: 52px;
}

#description .description-text {
  height: 48px;
  margin-top: 20px;
  line-height: 48px;
  font-size: 24px;
}

.main .phone {
  position: relative;
  width: 282px;
  height: 586px;
  margin-left: 481px;
  margin-right: 76px;
  background: url('../img/phone.png') no-repeat;
  background-size: 282px 586px;
  background-position: 0 0;
  z-index: 999;
}
/* .main .bangs {
  position: absolute;
  width: 120px;
  height: 18px;
  background-color: #fff;
  border-radius: 0px 0px 30px 30px;
  left: 80px;
  top: 8px;
  z-index: 999;
} */
.swiper-container {
  margin-top: 10px;
  /* margin-left: 10px; */
  width: 260px;
  height: 565px;
}  

.main #maincontent {
  display: flex;
}

.main #description {
  /* min-height: 660px; */
}

.main .logo_phone {
  width: 260px;
  /* height: 596px; */
  z-index: 999;
}

.main .btnBox{
  /* margin: 0 13px; */
  /* width: 576px; */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  -webkit-box-pack: justify;
  /* -webkit-justify-content: space-between; */
  -ms-flex-pack: justify;
  /* justify-content: space-between; */
  margin-top: 37px;
}
.main .btnBox>.items{
  width: 228px;
  height: 74px;
  cursor: pointer;
}
.main .btnBox>.items:nth-of-type(2),
.main .btnBox>.items:nth-of-type(3) {
  margin-left: 32px;
}
.main .btnBox>.items>.box{
  width: 228px;
  height: 74px;
  background: #fff;
  border-radius: 54px;
  border: 2px solid #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  /* padding: 0 25px; */
}

/* .main .btnBox>.items:hover>.hover{
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-right-radius: 37px;
  border-top-left-radius: 37px;
  background: #ffffff;
} */
/* .main>.btnBox>.items:first-child:hover>.box>.icon{
  background-image: url("../img/ic_ios.png")!important;
} */
.main .btnBox>.items:first-child>.box>.icon{
  background-image: url("../img/ic_ios.png");
  width: 40px;
  height: 40px;
  margin-right: 12px;
}
/* .main>.btnBox>.items:last-child:hover>.box>.icon{
  background-image: url("../img/ic_android.png")!important;
} */
.main .btnBox>.items:nth-of-type(2)>.box>.icon{
  background-image: url("../img/ic_android.png");
  width: 40px;
  height: 40px;
  margin-right: 4px;
}

.main .btnBox>.items>.box>span{
  padding-left: 12px;
  font-size: 24px;
  color: #0B0B0B;
  letter-spacing: 0;
  font-weight: 700;
}
/* .main>.btnBox>.items:hover>.box>span{
  color: #000000;
} */
.main .btnBox>.items:hover>.qrCode{
  display: block;
}
.main .btnBox>.items>.qrCode{
  height: 210px;
  background: #FFFFFF;
  border-bottom-right-radius: 37px;
  border-bottom-left-radius: 37px;
  position: relative;
  padding-left: 24px;
  display: none;
  z-index: 2;
}

.producttext  {
  width: 661px;
  height: 132px;
  margin-top: 28px;
}
.producttext .p1 {
  line-height: 42px;
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
/*************************** 页脚文案 *******************************/
.content>.footer{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 180px;
  /* box-sizing: border-box; */
  /* padding-top: 12px; */
  /* padding-bottom: 21px; */
}
a{
  text-decoration: none;
  color: rgba(255,255,255,.7);
}

/* 底部样式 */
.s2-we{
text-align: center;
}
.s2-we .p1{
  width: 1081px;
  font-size: 22px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 36px;
  text-align: center;
  margin: 0 auto;
}
/*.s2-we p{*/
/*font-size: 20px;*/
/*letter-spacing: 0px;*/
/*color: #fff;*/
/*text-align: center;*/
/*!* width: 667px; *!*/
/*margin: 0 auto;*/
/*font-weight: normal;*/
/*white-space: nowrap;*/
/*}*/
.s2-we p a{
font-size: 12px;
font-weight: bolder;
/* text-decoration: underline; */
}
.s2-we p a:hover{
color: #EE5A5A!important;
}
.s2-we .p3, .s2-we .p3 a{
  /* color:rgba(255,255,255,1); */
  color: #979797;
  font-size: 12px;
  font-weight:bolder;
}
.s2-we .p3 a{

}


/* 支付 */

.iframe1{
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  border: none;
  z-index: 11;
}

.closebg{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 10;
}

#__vconsole .vc-switch{
  left: 0!important;
  top: 0!important;
}

.m-toast-pop {
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
  text-align: center;
  font-size: 24px;
  z-index: 1200;
}

.m-toast-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  text-align: center;
}

.m-toast-inner-text {
  display: inline-block;
  margin: 0 auto;
  padding: 12px;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 32px;
  background: rgba(0, 0, 0, 0.72);
  border-radius: 8px;
}


.enterDialog {
  display: none;
  position: absolute;
  left: 682px;
  top: 101px;
  /* width: 556px; */
  /* height: 400px; */
  background-color: #fff;
  border-radius: 14px;
  z-index: 999;
}

.enterDialog  .dialogheader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 84px;
  line-height: 84px;
  font-size: 20px;
  font-weight: 700;
  color: #000;
  border-bottom: 1px solid #E6E6E6;
}

.enterDialog  .dialogheader .title {
  padding-left: 32px;
}

.enterDialog  .dialogheader .closeicon {
  display: inline-block;
  width: 28px;
  height: 28px;
  padding-right: 20px;
  cursor: pointer;
  background-image: url('../images/close.png');
  background-size: 28px 28px;
  background-repeat: no-repeat;
}

.enterDialog .dialogcontent {
  display: flex;
  justify-content: space-between;
  padding: 58px  84px  0;
}

.enterDialog .dialogcontent .iconcontent {
  display: inline-block;
}

.enterDialog .dialogcontent .iconcontent .icon {
  width: 136px;
  height: 136px;
  border-radius: 24px;
  background-image: url('../images/jdicon.png');
  background-repeat: no-repeat;
  background-size: 130px 130px;
  cursor: pointer;
}

.enterDialog .dialogcontent .tbicon .icon {
  background-image: url('../images/tbicon.png');
}

.enterDialog .dialogcontent .iconcontent .text {
  padding-top: 24px;
  font-size: 18px;
  color: #000;
  font-weight: 700;
}

.enterDialog .dialogcontent .iconcontent .text  p{
  font-size: 18px;
  color: #000;
  font-weight: 700;
}
.enterDialog .inputId {
  width: 100%;
}
.enterDialog .inputId .userIdInput {
  width: 100%;
  height: 86px;
  border: none;
  outline: none;
  line-height: 86px;
  padding-left: 30px;
  font-size: 24px;
  font-weight: 700;
}





